.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.768000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.288000px;}
._1{margin-left:-1.188000px;}
._3{width:1.280000px;}
._2{width:9.600000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(141,139,138);}
.fc0{color:rgb(88,89,91);}
.fs8{font-size:20.988000px;}
.fs5{font-size:24.000000px;}
.fs3{font-size:27.984000px;}
.fs6{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs9{font-size:56.000000px;}
.y0{bottom:69.513072px;}
.y2d{bottom:75.768155px;}
.y2b{bottom:77.127175px;}
.y2a{bottom:86.499724px;}
.y2c{bottom:86.702795px;}
.y29{bottom:107.291005px;}
.y46{bottom:111.523805px;}
.y45{bottom:124.710981px;}
.y28{bottom:129.035319px;}
.y27{bottom:129.613293px;}
.y44{bottom:135.645622px;}
.y43{bottom:148.832798px;}
.y26{bottom:149.623529px;}
.y42{bottom:159.767439px;}
.y25{bottom:160.558169px;}
.y24{bottom:171.492810px;}
.y41{bottom:172.954615px;}
.y20{bottom:177.538104px;}
.y23{bottom:182.427450px;}
.y40{bottom:186.141792px;}
.y22{bottom:193.362091px;}
.y3f{bottom:199.328968px;}
.y36{bottom:200.703608px;}
.y21{bottom:204.296731px;}
.y35{bottom:210.076158px;}
.y3e{bottom:212.516144px;}
.y3d{bottom:223.450785px;}
.y1f{bottom:224.884941px;}
.y57{bottom:229.195845px;}
.y3c{bottom:234.385425px;}
.y56{bottom:245.129178px;}
.y1d{bottom:246.629099px;}
.y3b{bottom:247.572602px;}
.y1e{bottom:250.737399px;}
.y1c{bottom:256.001648px;}
.y3a{bottom:258.507242px;}
.y39{bottom:271.694419px;}
.y1b{bottom:275.434066px;}
.y38{bottom:284.881595px;}
.y1a{bottom:297.178224px;}
.y37{bottom:298.068772px;}
.y17{bottom:304.004563px;}
.y19{bottom:308.112864px;}
.y16{bottom:313.377112px;}
.y34{bottom:318.656982px;}
.y18{bottom:319.047505px;}
.y15{bottom:339.635714px;}
.y33{bottom:340.401139px;}
.y32{bottom:340.979113px;}
.y31{bottom:360.989505px;}
.y13{bottom:361.380028px;}
.y14{bottom:365.488329px;}
.y12{bottom:370.752577px;}
.y2f{bottom:382.733663px;}
.y30{bottom:386.841963px;}
.y11{bottom:390.184839px;}
.y2e{bottom:392.106212px;}
.y4{bottom:432.338347px;}
.y52{bottom:458.793304px;}
.y51{bottom:481.693409px;}
.y50{bottom:505.749462px;}
.y4f{bottom:528.649567px;}
.y4d{bottom:552.705620px;}
.y4e{bottom:557.387208px;}
.y4c{bottom:575.605725px;}
.y4b{bottom:599.661778px;}
.y4a{bottom:622.562040px;}
.y49{bottom:646.618093px;}
.y48{bottom:669.518042px;}
.y47{bottom:695.823663px;}
.y10{bottom:730.299335px;}
.yf{bottom:752.849688px;}
.ye{bottom:775.400041px;}
.yc{bottom:775.418786px;}
.yd{bottom:781.642158px;}
.yb{bottom:795.719727px;}
.ya{bottom:818.270080px;}
.y9{bottom:838.571021px;}
.y7{bottom:838.577269px;}
.y8{bottom:844.813139px;}
.y6{bottom:861.127622px;}
.y5{bottom:883.689066px;}
.y3{bottom:1014.213058px;}
.y2{bottom:1030.141705px;}
.y1{bottom:1046.070352px;}
.y53{bottom:1097.275712px;}
.y54{bottom:1101.899503px;}
.y55{bottom:1119.238562px;}
.ha{height:15.887916px;}
.h7{height:18.168000px;}
.h5{height:21.183888px;}
.h8{height:21.196000px;}
.h6{height:24.224000px;}
.h9{height:27.252000px;}
.h3{height:30.200000px;}
.hc{height:30.280000px;}
.h2{height:33.308000px;}
.h4{height:36.336000px;}
.hb{height:42.224000px;}
.hd{height:117.937908px;}
.h1{height:1167.663399px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:56.235294px;}
.x8{left:63.426382px;}
.x2{left:71.090316px;}
.x5{left:91.399380px;}
.x6{left:128.736959px;}
.x7{left:136.900450px;}
.x9{left:147.779324px;}
.xa{left:350.834973px;}
.xb{left:435.187914px;}
.xc{left:486.866275px;}
.xd{left:492.988893px;}
.x3{left:625.287890px;}
.x4{left:633.451380px;}
.xe{left:805.835831px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.952937pt;}
._1{margin-left:-1.014025pt;}
._3{width:1.092552pt;}
._2{width:8.194142pt;}
.fs8{font-size:17.914444pt;}
.fs5{font-size:20.485356pt;}
.fs3{font-size:23.885925pt;}
.fs6{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs7{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs9{font-size:47.799163pt;}
.y0{bottom:59.333333pt;}
.y2d{bottom:64.672400pt;}
.y2b{bottom:65.832400pt;}
.y2a{bottom:73.832400pt;}
.y2c{bottom:74.005733pt;}
.y29{bottom:91.578933pt;}
.y46{bottom:95.191867pt;}
.y45{bottom:106.447867pt;}
.y28{bottom:110.138933pt;}
.y27{bottom:110.632267pt;}
.y44{bottom:115.781200pt;}
.y43{bottom:127.037200pt;}
.y26{bottom:127.712133pt;}
.y42{bottom:136.370533pt;}
.y25{bottom:137.045467pt;}
.y24{bottom:146.378800pt;}
.y41{bottom:147.626533pt;}
.y20{bottom:151.538800pt;}
.y23{bottom:155.712133pt;}
.y40{bottom:158.882533pt;}
.y22{bottom:165.045467pt;}
.y3f{bottom:170.138533pt;}
.y36{bottom:171.311867pt;}
.y21{bottom:174.378800pt;}
.y35{bottom:179.311867pt;}
.y3e{bottom:181.394533pt;}
.y3d{bottom:190.727867pt;}
.y1f{bottom:191.952000pt;}
.y57{bottom:195.631600pt;}
.y3c{bottom:200.061200pt;}
.y56{bottom:209.231600pt;}
.y1d{bottom:210.511867pt;}
.y3b{bottom:211.317200pt;}
.y1e{bottom:214.018533pt;}
.y1c{bottom:218.511867pt;}
.y3a{bottom:220.650533pt;}
.y39{bottom:231.906533pt;}
.y1b{bottom:235.098533pt;}
.y38{bottom:243.162533pt;}
.y1a{bottom:253.658400pt;}
.y37{bottom:254.418533pt;}
.y17{bottom:259.485067pt;}
.y19{bottom:262.991733pt;}
.y16{bottom:267.485067pt;}
.y34{bottom:271.991733pt;}
.y18{bottom:272.325067pt;}
.y15{bottom:289.898267pt;}
.y33{bottom:290.551600pt;}
.y32{bottom:291.044933pt;}
.y31{bottom:308.124933pt;}
.y13{bottom:308.458267pt;}
.y14{bottom:311.964933pt;}
.y12{bottom:316.458267pt;}
.y2f{bottom:326.684800pt;}
.y30{bottom:330.191467pt;}
.y11{bottom:333.044800pt;}
.y2e{bottom:334.684800pt;}
.y4{bottom:369.025200pt;}
.y52{bottom:391.606000pt;}
.y51{bottom:411.152533pt;}
.y50{bottom:431.685733pt;}
.y4f{bottom:451.232267pt;}
.y4d{bottom:471.765467pt;}
.y4e{bottom:475.761467pt;}
.y4c{bottom:491.312000pt;}
.y4b{bottom:511.845200pt;}
.y4a{bottom:531.391867pt;}
.y49{bottom:551.925067pt;}
.y48{bottom:571.471467pt;}
.y47{bottom:593.924800pt;}
.y10{bottom:623.351733pt;}
.yf{bottom:642.599733pt;}
.ye{bottom:661.847733pt;}
.yc{bottom:661.863733pt;}
.yd{bottom:667.175733pt;}
.yb{bottom:679.191733pt;}
.ya{bottom:698.439733pt;}
.y9{bottom:715.767733pt;}
.y7{bottom:715.773067pt;}
.y8{bottom:721.095733pt;}
.y6{bottom:735.021067pt;}
.y5{bottom:754.278533pt;}
.y3{bottom:865.688133pt;}
.y2{bottom:879.284133pt;}
.y1{bottom:892.880133pt;}
.y53{bottom:936.586800pt;}
.y54{bottom:940.533467pt;}
.y55{bottom:955.333333pt;}
.ha{height:13.561234pt;}
.h7{height:15.507414pt;}
.h5{height:18.081645pt;}
.h8{height:18.091983pt;}
.h6{height:20.676552pt;}
.h9{height:23.261121pt;}
.h3{height:25.777406pt;}
.hc{height:25.845690pt;}
.h2{height:28.430259pt;}
.h4{height:31.014828pt;}
.hb{height:36.040569pt;}
.hd{height:100.666667pt;}
.h1{height:996.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.000000pt;}
.x8{left:54.138000pt;}
.x2{left:60.679600pt;}
.x5{left:78.014533pt;}
.x6{left:109.884267pt;}
.x7{left:116.852267pt;}
.x9{left:126.138000pt;}
.xa{left:299.457467pt;}
.xb{left:371.457467pt;}
.xc{left:415.567867pt;}
.xd{left:420.793867pt;}
.x3{left:533.718533pt;}
.x4{left:540.686533pt;}
.xe{left:687.826400pt;}
}
